End maintenance
DELETE /api/v1/monitors/{id}/maintenance
DELETE
/api/v1/monitors/{id}/maintenance
End the maintenance window immediately.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body
Section titled “Request Body ”object
notify
Send notification to configured channels
boolean
Responses
Section titled “ Responses ”Maintenance ended
object
monitor
object
id
string
teamId
string
type
string
name
string
config
Type-specific configuration
object
intervalSeconds
integer
status
string
isActive
integer
lastCheckedAt
string format: date-time
maintenanceUntil
ISO 8601 timestamp until which the monitor is under maintenance. Null when not in maintenance.
string format: date-time
autoResolveMaintenance
Whether maintenance auto-resolves (1) or requires manual resolution (0).
integer
createdAt
string format: date-time
updatedAt
string format: date-time
Monitor not found